/* CSS Document */
*{padding:0; margin:0;}
/*General styles*/
BODY{font: 14px/160% Arial, Helvetica, sans-serif;color:#FFF;background:#2BA8F9 url(../images/bg.jpg) top repeat-x;}

P {padding-bottom:4px; margin-bottom:5px;}
:active, :focus{outline:none;}
a:link, a:visited{color: #FFF;text-decoration: underline;}
a:hover{text-decoration: none;color: #FF0;}
input, textarea, select {padding:1px;margin:0;color:#555;font-size:100%;}

/*Headings*/
h1{font: bold 22px/24px Arial, Helvetica, sans-serif;color:#FFF;margin: 0px;padding: 10px 0 10px 0;}
h1 span { color:#FFF; font-size:18px; font-weight:normal;}
h2{font: bold 18px/20px Arial, Helvetica, sans-serif;color:#FFF;margin: 0px;padding: 10px 0 7px 0;}
h3{font: 18px/20px Arial, Helvetica, sans-serif;color:#FFF;margin: 0px;padding: 15px 0 5px 0;}

/*Common Styles*/
p.bullet {padding:2px 0 5px 14px;background:url(../images/bullet.png) left 6px no-repeat;}
img.left {float:left;margin:0 12px 8px 0;}
img.right {float:right;margin:0 0 8px 10px;}
.topzero {padding-top:0px;}
BR.clear {clear:both; height:1px;}
.color { color:#008676;}
.paddmar0 { padding:0; margin:0;}
.sub_lead_txt { color:#3A4F70; font-size:16px; line-height:23px;}
.arrow_list {list-style: none;padding: 5px 0 5px 0px;margin: 0px;border: none;}
.arrow_list li {display: block;background: url(../images/bullet.jpg) left 5px no-repeat;
padding: 3px 0px 3px 22px;margin:0;}

/*DIVs*/
.wrap { width:100%; overflow:hidden; background:url(../images/header.jpg) center top no-repeat;}
.container {width: 1000px; margin: 0 auto; overflow:hidden; background: url(../images/header-bg.jpg) top center no-repeat;}
.header {width:1000px;float:left; height:182px;}
.logo { width:970px; float:left; padding:60px 0 0 30px;}
.phone { text-align:center; color:#FFFF00; font: bold 18px/20px Arial, Helvetica, sans-serif; width:300px; padding:10px 0;}
.nav {width:560px;float:right; height:44px; text-align:left;}
.nav_lft, .nav_rgt {width:15px;float:left; height:44px; background:url(../images/nav-left.png) left top no-repeat}
.nav_rgt {background:url(../images/nav-right.png) right top no-repeat}
.nav_mid {width:530px;float:left; height:44px; background: url(../images/nav-bg.png) top repeat-x}


/*Navigation*/
.nav_mid ul{font: 14px Arial, Helvetica, sans-serif;}
.nav_mid ul li{list-style: none;display: inline;float:left;position:relative;}
.nav_mid ul li a, .nav_mid ul li a:visited {text-decoration: none;float:left; padding:0px;line-height:44px;color:#3A6CE0;font-weight:bold; display:block; padding:0 25px; background:url(../images/nav-brk.png) right top no-repeat;}
.nav_mid ul li a.last, .nav_mid ul li a.last:visited {background:none;}
.nav_mid ul li a:hover, .nav_mid ul li a.active {text-decoration: none;color:#2155CF;background: url(../images/nav-hover.png) top repeat-x}
/*Navigation end here*/

.topbanner {width:1000px;float:left; padding:30px 0 0; background:url(../images/content-top.jpg) center top no-repeat;}
.topbanner_right {width:267px;float:left; margin-left:33px;}
	.topbanner_right_top {width:267px;float:left; height:10px; background:url(../images/banner-top.png) left top no-repeat;}
	.topbanner_right_hd {width:241px;float:left; padding: 0 13px; background:#FFF; color:#666; font-size:12px; line-height:130%;}
	.topbanner_right_hd h2 { color:#2155CF; padding:0 0 5px 0; margin:0; font:18px/20px "Trebuchet MS", Arial, Helvetica, sans-serif; text-align:center;}
	.topbanner_right_img {width:261px;float:left; padding:0 3px 3px 3px;background:#FFF; color:#555;}

.topbanner_left {width:390px;float:left; margin-right:10px; padding:0}
.topbanner_left h1 {color:#FFF;}

.content {width:1000px;float:left; padding:30px 0px; clear:both;}
.content_sub {width:1000px;float:left; padding:30px 0px; clear:both;background:url(../images/content-top.jpg) center top no-repeat;}
.content_in {width:1000px;float:left;}

.home_left, .home_right {width:300px;float:left;}
.home_mid {width:300px;float:left; margin:0 50px;}

.sub_left { width:730px; float:left; margin-right:50px;}
.sub_right { width:220px; float:left; line-height:130%;}
.testi {width:190px; border:#0697F7 1px solid; float:left; clear:both; background:url(../images/testimonials.jpg) #2BA8F9 left top no-repeat; padding:70px 10px 8px 18px; margin-bottom:20px; font-size:13px;}

.gallery { margin:0px 0 16px;}
.gallery img { border:#BDE3FD 1px solid;float:left; margin-right:10px; margin-bottom:10px;}

.sub_left ul { margin:3px 0 12px 30px;}
.sub_left ul li { margin:0px 0 5px 0px;}

/*contact pages*/
.cont_left { width:600px; float:left; margin-right:50px; }
.cont_left_in { width:600px; float:left; }
.cont_left_in_a, .cont_left_in_b { width:220px; float:left; }

.cont_info {font: bold 16px/23px Arial, Helvetica, sans-serif; color:#777D8C;}
.cont_frm { width:350px; float:left;}
.cont_one h2, .cont_frm h2 { padding-top:0;}
.contact_form { padding:0; margin:0;}
.contact_form p { clear:both;}
.contact_form label {width:120px;float:left;margin:3px 0;}
.contact_form label span { color:#CC0000;}
.contact_form input, .contact_form textarea {width:220px;float:left;margin:3px 0;clear:right;}
.contact_form input.new {width: auto; float:none; padding:2px 4px;}

.footer_wrap {width:100%; overflow:hidden; background:#0C75CB url(../images/footer-top.png) center top no-repeat;}
.footer {width:1000px; margin:0 auto; overflow:hidden; color:#C7DFF3;}
.footer a, .footer a:visited {color:#C7DFF3; text-decoration:underline;}
.footer a:hover {color:#FFF; text-decoration:underline;}
.cright { font: bold 14px/16px Arial, Helvetica, sans-serif;}
.footer_a { width:250px; float:left; text-align:center; padding:35px 0;}
.footer_b { width:750px; float:left; padding:15px 0; text-align:right;}
.footer_b img { margin-left:35px;}